@charset "EUC-JP";


/* --------------------------------------
   Layout and base
-------------------------------------- */

#main1 {
	float: right;
	width: 390px;
	height: 80px;
	margin: 110px 20px 0 0;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 15px;
}
#main3 {
	width: 250px;
	height: 120px;
	margin: 75px 0 0 60px;
	color: #FFFFFF;
	font-size: 11px;
	background: url(/ryugaku_journal/0902browsing/img/img_arrow.gif) no-repeat 0px 5px;
}
#main3 b {
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
}
#main3 p {
	font-size: 12px;
	line-height: 16px;
	margin: 15px 0 15px 65px;
}
html>/**/body #main3 p { /* Modern browser Hack */
	margin: 12px 0 15px 65px;
}
